html, body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
  font-family: century_gothic;
	background: url(../images/ibm-stoone_zemin.jpg) repeat-y center top;
}
.zemin {
	background-image: url(../images/ibm-stoone_zemin_menu.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: auto;
	min-height:800px;
	width: 100%;
	min-width: 950px;
	position: absolute;
	z-index: 2;
}
.sablon_ust {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.logo {
	float: left;
	height: 300px;
	width: 290px;
	margin-bottom: 90px;
}
.site_ici_arama {
	float: left;
	height: 55px;
	width: 230px;
	padding-left: 290px;
	padding-top: 20px;
}
.dil {
	float: left;
	height: 38px;
	width: 130px;
	padding-top: 37px;
	padding-left: 10px;
}
.menu_ust {
	float: left;
	height: 45px;
	width: 600px;
	padding-left: 60px;
	padding-bottom: 25px;
}
.banner_bos {
	height: auto;
	width: 950px;
	clear: both;
}
.sablon_orta {
	background-image: url(../images/ibm-stoone_zemin_ayrac_golge.png);
	background-repeat: no-repeat;
	background-position: center 40px;
	clear: both;
	height: auto;
	min-height: 40px;
	width: 100%;
}
.sablon_icerik {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.icerik {
	height: auto;
	width: 950px;
}
.bar_sol {
	float: left;
	height: auto;
	width: 370px;
}
.bar_sag {
	float: left;
	height: auto;
	width: 540px;
	background: url(../images/ibm-stone_zemin_bar.png) no-repeat 9px 45px;
	padding-left: 40px;
}
.zemin_alt {
	background-image: url(../images/ibm-stoone_zemin_ayrac_golge.png);
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;
	height: auto;
	min-height: 40px;
	width: 100%;
	padding-top: 10px;
}
.sablon_alt {
	height: 130px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.logo_mini {
	float: left;
	height: 130px;
	width: 190px;
}
.menu_alt {
	float: left;
	height: 90px;
	width: 570px;
	padding-top: 40px;
}
.banner {
	height: auto;
	min-height: 155px;
	width: 950px;
	margin-left: -475px;
	position: absolute;
	z-index: 1;
	top: 145px;
	left: 50%;
}
.logo_cb {
	float: left;
	height: 130px;
	width: 190px;
}
@font-face {
    font-family: 'century_gothic';
    src: url('../css/century_gothic.eot');
    src: url('../css/century_gothic.eot?#iefix') format('eot'),
         url('../css/century_gothic.woff') format('woff'),
         url('../css/century_gothic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'century_gothic';
    src: url('../css/century_gothic_b.eot');
    src: url('../css/century_gothic_b.eot?#iefix') format('eot'),
         url('../css/century_gothic_b.woff') format('woff'),
         url('../css/century_gothic_b.ttf') format('truetype');
    font-weight: bold;
    font-style: bold;
}
.horizontal_menu {
	font-family: century_gothic;
	margin-top: 0;
	padding-top: 10px;
	padding-left: 0;
	margin-left: 10px;
	height: 40px;
	font-weight: bold;
}
.horizontal_menu li:hover {
	opacity: 1;
	border-right: 1px solid rgba(253,253,255,0.16);
}
.horizontal_menu li.current.active {
	opacity: 1;
	border-right: 1px solid rgba(253,253,255,0.16);

}
.menu_ust ul.nav.menu.horizontal_menu li.item-115 {
	border-right-style: solid;
	border-right-width: 0;
}
.horizontal_menu li{
	vertical-align: top;
	display:inline;
	list-style-type:none;
	margin-top: 0;
	margin-left: 0;
	text-decoration: none;
	text-align: center;
	font: normal bold 16px century_gothic;
	padding: 0 20px;
	border-right: 1px solid rgba(253,253,255,0.3);
	margin-bottom: 0;
		opacity: 0.55;
}
.horizontal_menu li a,a:link{
	vertical-align: middle;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	padding-top: 0;
	margin-top: 0;
	color: white;
}
.horizontal_menu li a,a:visited{
	vertical-align: middle;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	margin-top: 0;
}	







.menu_alt {
	font-family: century_gothic;
	margin-top: 22px;
	padding-top: 10px;
	padding-left: 0;
	margin-left: 20px;
	height: auto;
	width: 500px;
	font-weight: bold;
}

.menu_alt li{
	vertical-align: top;
	display:inline;
	list-style-type:none;
	margin-top: 0;
	margin-left: 0;
	text-decoration: none;
	text-align: center;
	font: bold 15px century_gothic;
	padding: 0 10px;
	margin-bottom: 0;
		opacity: 0.55;
}

.menu_alt li:hover {
	opacity: 1;
}

.menu_alt li.current.active {
	opacity: 1;

}
.menu_alt li a,a:link{
	vertical-align: middle;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	padding-top: 0;
	margin-top: 0;
	color: #dfb580;
}
.menu_alt li a,a:visited{
	vertical-align: middle;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	margin-top: 0;
	color: #dfb580;
}	
ul.nav.menu.urun_gruplari_anasayfa li.item-122 {
	padding-left: 0;
}










.horizontal_menu_asagi{
	font-family: Philosopher;
	margin-top: 20px;
	padding-top: 10px;
	padding-left: 10px;
	margin-left: 0px;
	height: 0px;
	text-transform: capitalize;
}
.horizontal_menu_asagi li{
	vertical-align: top;
	display:inline;
	list-style-type:none;
	margin-top: 0;
	margin-left: 0;
	text-decoration: none;
	text-align: left;
	font: normal normal 11px Philosopher;
	padding: 10px 8px 20px;
	text-transform: capitalize;
}
.horizontal_menu_asagi li a,a:link{
	vertical-align: middle;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	padding-top: 0;
	margin-top: 0;
}
.horizontal_menu_asagi li a,a:visited{
	vertical-align: middle;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	margin-top: 0;
}	

.horizontal_menu_sol{
	font-family: Philosopher;
	padding-top: 5px;
	margin-top: 0;
	margin-left: 0;
	padding-left: 0;
}
.horizontal_menu_sol li:hover {
	opacity: 1;
}
.horizontal_menu_sol li{
	list-style-type:none;
	margin-top: 0;
	text-decoration: none;
	text-align: left;
	border-right: 1px solid white;
	font: normal bold 17px Philosopher;
	padding: 0 5px 25px 35px;
	background: url(../images/zemin_menu_sol_ayrac.png) no-repeat -3px 24px;
}
.horizontal_menu_alt_2 li a,a:link{
	vertical-align: middle;
	color: silver;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	padding-top: 0;
	margin-top: 0;
}
.horizontal_menu_alt_2 li a,a:visited{
	vertical-align: middle;
	color: gray;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	margin-top: 0;
}

li.item-117{
	border-right-style: none;
	border-right-width: 0;
}

@keyframes myfirst
{
0%   {left:0px; top:0px;}
3% {left:5px; top:0px;}
97% {left:5px; top:0px;}
100% {left:0px; top:00px;}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
0%   {left:0px; top:0px;}
5% {left:5px; top:0px;}
95% {left:10px; top:0px;}
100% {left:0px; top:0px;}
}
@keyframes myseccond
{
0%   {left:5px; top:0px;}
50% {left:0px; top:0px;}
100% {left:0px; top:0px;}
}

@-webkit-keyframes myseccond /* Safari and Chrome */
{
0%   {left:5px; top:0px;}
50% {left:0px; top:0px;}
100% {left:0px; top:0px;}
}
@keyframes mythirtd
{
0%   {left:0px; top:0px;}
5% {left:0px; top:10px;}
95% {left:0px; top:10px;}
100% {left:0px; top:00px;}
}

@-webkit-keyframes mythirtd /* Safari and Chrome */
{
0%   {opacity:0; transition:opacity 1s linear;}
100% {opacity:1;}
}
ul.content_1 {
	margin-top: 7px;
}

div.itemFullText div a img {
}
div.itemFullText div a img:hover {
	opacity: 0.6;
}
h2 {
	font: normal 30px century_gothic;
	color: #dfb580;
	text-shadow: #000 2px 2px 2px;
	margin-top: 28px;
	text-align: center;
	padding-bottom: 5px;
}
h3 {
	color: #dfb580;
	font: 16px century_gothic;
}
h2.item.Title {
	font: 14px century_gothic;
	color: #dfb580;
}

h1.page-title {
	font: normal 30px century_gothic;
	color: #dfb580;
	text-shadow: #000 2px 2px 2px;
	padding-top: 21px;
	padding-bottom: 10px;
}
h1 {
	font-size: 0;
	margin: 0;
	padding: 0;
}
div.itemImageGallery {
	margin-left: 20px;
	margin-top: 30px;
}
div.itemHeader h2.itemTitle {
	color: #1D1753;
	font-size: 24px;
	margin: 3px 0 0;
	padding: 0;
}
div#k2Container.itemView div.itemBody {
	margin: 0;
	padding: 0;
}
div#k2Container.itemView {
	margin: 0;
	padding: 0;
}
input#mod-search-searchword.inputbox.search-query {
	height: 20px;
	width: 150px;
	border-style: none;
	background-color: black;
}
.bar_sag div#maximenuck109.maximenuckh.ltr {
	margin-top: -10px;
}

